a {
    color: #158cba;
    text-decoration: none;
}
.btn-primary {
    color: #fff;
    background-color: #158cba;
    border-color: #7b2f31;
}

.navbar-brand-logo img {
    max-height: 450%;
    width: auto;
    transform: translateY(-60%);
}

.navbar-default, .header_view {
    background-color: #158cba;
    border-color: #e7e7e7;
}

.navbar-default .nav>li>a, .header_view .nav>li>a {
    color: #ffffff;
}

.navbar-default .navbar-brand, .header_view .navbar-brand {
    color: #ffffff;
}